a:link { font-family: seoul,ÇÑ°­Ã¼,±¼¸²,±¼¸²Ã¼; text-decoration: none; color: #000099; line-height:20px; }
a:visited { font-family: seoul,ÇÑ°­Ã¼,±¼¸²,±¼¸²Ã¼; text-decoration: none; color: #000099; line-height:20px; }
a:active { font-family: seoul,ÇÑ°­Ã¼,±¼¸²,±¼¸²Ã¼; text-decoration: none; color: #006633; line-height:20px; }
a:hover { font-family: seoul,ÇÑ°­Ã¼,±¼¸²,±¼¸²Ã¼; color: #D300D8; line-height:20px; }
body,table,td { font-family: seoul,ÇÑ°­Ã¼,±¼¸²,±¼¸²Ã¼; font-size: 12px; color: #000000; line-height:20px;}
input,text,select,textarea { font-family: seoul,ÇÑ°­Ã¼,±¼¸²,±¼¸²Ã¼; font-size: 12px;}